/*main .news-list-item a {
	display:flex;
	text-decoration:none;
}
*/

main {
	width:100%;
	max-width: 900px;
	margin:0 auto;
}

main h2 {
	display:block;
	width:100%;
	text-align:center;
	margin-top:20px;
}

main h2 img {
	max-height:120px;
}

main .news-list-item {
	margin:20px 0;
	border-bottom:1px dashed #4d99c8;
	cursor:pointer;
}

main .news-list-item a {
	display:flex;
	text-decoration:none;
	color:#000;
	padding:40px;
	padding-bottom:40px;
}

main .news-list-item img {
	margin-right: 20px;
	max-width:280px;
	height:auto;
	border-radius:6px;
}

main .news-list-item .news-detail {
	margin-top:10px;
	display: flex;
	flex-direction: column;
}

main .news-list-item .news-date {
	font-size:14px;
}

main .news-list-item .news-title {
	font-size:18px;
	margin:10px 0;
	margin-top:15px;
}

main .news-list-item .news-content {
	font-size:15px;
	line-height:1.2;
}

main .news-list-item .news-title,
main .news-list-item .news-content {
	margin-left:20px;
}

footer {
	margin-top:40px;
}

@media screen and (max-width: 700px) {
	main .news-list-item {
		max-width:500px;
		margin:0 auto;
	}
	
	main .news-list-item a {
		padding:20px;
		flex-direction:column;
		align-items:center;
	}
	
	main .news-list-item img {
		max-width:100%;
		margin:0;
	}
	
	main .news-list-item a .news-detail {
		margin-top:20px;
	}
	
	main .news-list-item a .news-detail .news-content {
		line-height:1.4;
	}
	
	main .news-list-item .news-title,
	main .news-list-item .news-content {
		margin-left:0;
	}
}

@media screen and (max-width: 390px) {
	main h2 img {
		max-width:80%;
	}
}